body {
    margin: 0;
    padding: 0;
    background: url(../images/grey4.jpg)
}

a {
    color: #A0A0A0
}

a img {
    border: none
}

.cky-consent-container {font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;}

#cookies-message {
    padding: 10px 0;
    font-size: 12px;
    line-height: 22px;
    text-align: center;
    position: fixed;
    bottom: 0;
    background: #333;
    width: 100%;
    z-index: 999;
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
    color: #898989;
    font-weight: 300
}

#cookies-message a {
    color: #898989;
    text-decoration: none;
    font-weight: 700
}

a#accept-cookies-checkbox {
    background: #E9B100;
    padding: 5px 10px;
    color: #FFF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    display: inline-block;
    margin-left: 10px;
    text-decoration: none;
    cursor: pointer
}

#freshwidget-button {
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif
}

.fade {
    opacity: 0;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out
}

.fade:hover {
    opacity: 1
}

.logo a span.dot,
.social a,
a.gototop {
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    -o-transition-duration: .8s;
    transition-duration: .8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    overflow: hidden
}

.logo a:hover span.dot,
.social a:hover,
a.gototop:hover {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg)
}

#top {
    background: url(../images/top.jpg) top center #000;
    height: auto;
    overflow: hidden;
    width: 100%
}

#top.stick {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99
}

#top.black {
    background: #000!important;
    border-bottom: 1px solid #000
}

#top .logo {
    float: left
}

#top .menu,
#top .social {
    float: right
}

#top .logo {
    margin: 17px 0 17px 80px;
    padding: 0;
    color: #FFF;
    font-family: 'PT Sans', Tahoma, Arial, Helvetica, sans-serif;
    font-size: 46px;
    line-height: 46px;
    font-weight: 700;
    width: 160px;
    height: 46px
}

#top .logo a {
    text-decoration: none;
    color: #FFF;
    display: block
}

.hide {
    display: none
}

#top .logo a span.dot {
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: #FFE300;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    display: block;
    height: 10px;
    padding: 7px 0 13px;
    line-height: 100%;
    width: 30px;
    text-align: center;
    float: right;
    margin: 10px 0 5px
}

#top .social {
    margin: 23px 80px 23px 0;
    height: 34px;
    width: 160px
}

#top .social a {
    display: block;
    height: 20px;
    width: 34px;
    float: right;
    text-align: center;
    text-decoration: none;
    margin-top: 7px;
    color: #f1f1f1;
}

#top .social a:hover {
    color: #EBD200;
}

#top .social a i {
    display: block;
    margin: 0 auto;
}

#top .social a i.fa-lg {
    line-height: 20px;
}

#top .social a.google {
    background: url(../images/social.png) no-repeat
}

#top .social a.facebook {
    background: url(../images/social.png) -34px 0 no-repeat
}

#top .social a.blog {
    background: url(../images/social.png) -68px 0 no-repeat
}

#top ul.menu {
    list-style: none;
    margin: 32px 0px 32px 0;
    padding: 0;
    height: 16px
}

#top ul.menu li {
    float: left;
    list-style: none;
    margin: 0 10px;
    padding: 0
}

#top ul.menu li:last-child {
    margin: 0 0 0 10px
}

#top ul.menu li a {
    color: #FFF;
    text-decoration: none;
    display: block;
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    text-transform: uppercase
}

#top ul.menu li a:hover {
    color: #FFE300
}

#top ul.menu li.active a,
#top ul.menu li.active a:hover {
    color: #999
}

#slogan {
    background: url(../images/grey1.jpg) top center;
    text-align: center;
    overflow: hidden;
    font-family: 'PT Sans', Tahoma, Arial, Helvetica, sans-serif;
    height: auto;
    clear: both;
    padding: 130px 0 50px
}

#slogan ul,
#slogan ul li {
    margin: 0;
    padding: 0
}

#slogan h1,
#slogan h2,
#slogan h3 {
    margin: 0;
    padding: 0;
    height: auto;
    overflow: hidden
}

#slogan h1,
#slogan h2.second {
    font-size: 46px;
    font-weight: 700;
    color: #FFF
}

#slogan h2,
#slogan h3 {
    color: #EBD200;
    font-size: 32px;
    font-weight: 300
}

#slogan p.desc {
    color: #898989;
    font-size: 18px;
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
    padding: 0 20%;
    font-weight: 300
}

#works {
    border-bottom: 4px solid #ECD300;
    height: auto;
    overflow: hidden;
    background: url(../images/grey2.jpg)
}

#works .box {
    float: left;
    width: 25%;
    height: 360px
}

#works .w1 {
    background: url(../folio/opt/pacyfic2018.jpg) top center/cover
}

#works .w2 {
    background: url(../folio/opt/www_studioas_pl.jpg) top center/cover
}

#works .w3 {
    background: url(../folio/opt/pg600.jpg) top center/cover
}

#works .w4 {
    background: url(../folio/opt/www_doorsy_pl.jpg) 0 0/cover
}

#works .box a {
    display: block;
    height: 360px;
    position: relative;
    color: #000;
    text-decoration: none;
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif
}

#works .box a span {
    display: none;
    text-align: center;
    padding: 0 5%;
    width: 90%;
    position: absolute
}

#works .box a:hover {
    background: url(../images/yellow.png) bottom center repeat-x rgba(236, 211, 0, .7)
}

#works .box a:hover span {
    display: block
}

#works .box a:hover span.name {
    font-size: 20px;
    font-weight: 700;
    top: 205px
}

#works .box a:hover span.desc {
    font-size: 12px;
    font-weight: 400;
    top: 240px
}

#works table {
    margin: 20px 20%;
    color: #898989!important;
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif
}

#works table a {
    color: #898989
}

#offer,
#partners {
    background: url(../images/grey2.jpg) top center;
    height: auto;
    overflow: hidden;
    border-bottom: 1px solid #1E1E1E
}

#offer .box,
#offers .box {
    width: 25.00%;
    float: left;
    text-align: center;
    padding: 10px 0 30px
}

#offer .box.o2 {
    width: 24%;
    border-left: 1px solid #141414;
    border-right: 1px solid #141414
}

#offer .box.o3 {
    width: 24%;
    border-right: 1px solid #141414
}

#offer .box i.fa, #offer .box i.fa:before, #offers h4 i.fa:before,
#offers .box.off1.full h4 i.fa:before, #offers .box.off1.full:hover h4 i.fa:before {
    color: #FFE400;
    font-size: 1.8em
}

#offers {
    background: url(../images/grey1.jpg) top center;
    height: auto;
    overflow: hidden;
    padding: 80px 0 0
}

#offers .box {
    min-height: 700px
}

#offer h4, #offers h4, #partners h4 {
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    color: #FFF;
    font-weight: 700
}

#offers h4 {
    height: 22px;
    padding: 30px 0 44px 120px;
    text-align: left;
	display:block;
	position:relative;
}

#offers h4 i, #offers .box.off1.full h4 i {display:block; position:absolute; top: 15px; left: 15px;}
#offers h4 i.fa:before, #offers .box.off1.full h4 i.fa:before, #offers .box.off1.full:hover h4 i.fa:before {font-size: 3.6em;}
#offers .box:hover h4 i.fa:before {color: #000;}

#offer p.desc,
#offers .box ul,
#offers p.desc {
    color: #888;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 3px 20%
}

#offers .box.full:hover p.desc,
#offers .box.full:hover ul,
#offers .box.full:hover ul li a {
    color: #888
}

#offers .box ul,
#offers .box ul li {
    margin: 0;
    list-style: none;
    text-align: left
}

#offers .box ul li,
#offers .box.full:hover ul li,
#offers p.desc {
    text-align: left;
    padding: 3px 10%;
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif
}

#offers .box ul li,
#offers .box ul li a,
#offers .box.full:hover ul li,
#offers .box.full:hover ul li a {
    color: #888;
    text-decoration: none
}

#offers .box ul li a:hover,
#offers .box.full:hover ul li a:hover {
    text-decoration: underline
}

#offers .box:hover,
#offers .box:hover h4,
#offers .box:hover p.desc,
#offers .box:hover ul li,
#offers .box:hover ul li a {
    color: #000
}

#offers .box.full:hover h4 {
    color: #FFF!important
}

#offers .box.off1.full:hover,
.off1 {
    background: url(../images/it-black.png) 0 260px no-repeat
}

.off1:hover {background: url(../images/it-yellow.png) 0 260px no-repeat #FFE400;}

.off2 {background: url(../images/ad-black.png) 0 260px no-repeat;}

#offers .box.off2.full,
.off2:hover {
    background: url(../images/ad-yellow.png) 0 260px no-repeat #FFE400
}

.off3 {background: url(../images/pr-black.png) right 260px no-repeat;}

.off3:hover, .off4:hover {background: #FFE400;}

#offers .box.off1.full {width: 33%;}

#offers .box.off2.full {width: 67%;}

#offers .box.off2.full p.desc {color: #000;}

#offers .box.off2.full p.desc a {
    color: #333;
    text-decoration: underline
}

#offers .box.full h2 {
    font-family: 'Open Sans', Tahoma, Arial, Helvetica, sans-serif;
    font-size: 22px;
    padding: 59px 0 54px 30px;
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
    text-align: left;
    margin: 0
}

#partners {
    padding: 20px 80px;
    color: #898989;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px
}

#partners ul,
#partners ul li {
    margin: 0;
    padding: 0;
    list-style: none
}

#partners ul {
    margin: 0 0 20px
}

#partners ul li {
    display: inline-block;
    width: 31%;
    text-align: left;
    padding: 5px 0 5px 20px;
    background: url(../images/dot-yellow.png) left center no-repeat
}

#partners ul li a {
    text-decoration: none;
    color: #898989
}

#recomendation {
    background: url(../images/grey3.jpg);
    padding: 20px 0;
    text-align: center;
    font-weight: 400;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #FFF
}

#maps,
#maps #map {
    width: 100%;
    height: 400px
}

#recomendation p.desc {
    color: #A0A0A0;
    font-size: 16px;
    padding: 0 20%
}

#recomendation p.sign {
    font-size: 14px;
    padding: 0 20%;
    text-transform: uppercase
}

#recomendation p.sign span {
    color: #EBD200;
    font-weight: 700
}

#recomendation.how2work {
    background: #DDD;
    color: #666
}

#recomendation.how2work h3 {
    margin: 5px 0;
    text-transform: uppercase;
    font-weight: 300
}

#recomendation.how2work p.desc {
    color: #666;
    font-size: 14px;
    padding: 0 20%
}

#recomendation.how2work p.sign {
    font-size: 18px;
    padding: 0 20%;
    text-transform: uppercase;
    font-weight: 700
}

#recomendation.how2work p.sign span {
    color: #333;
    font-weight: 400;
    background: #FFE300
}

#recomendation.how2work p.sign span.separate {
    color: #999;
    font-weight: 400;
    font-size: 14px;
    background: 0 0
}

#contact {
    height: auto;
    overflow: hidden;
    background: url(../images/grey2.jpg)
}

#contact #map {
    width: 60%;
    float: left;
    min-height: 600px
}

#contact .map iframe {
    min-height: 600px
}

#contact .box {
    width: 40%;
    float: right;
    height: auto;
    overflow: hidden;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #898989
}

#contact .box a,
.work-item a {
    color: #898989;
    text-decoration: none
}

#contact .box a:hover {
    text-decoration: underline
}

#contact .box .adres,
#contact .box .form {
    padding: 20px 10%
}

#footer {
    border-top: 4px solid #ECD300;
    padding: 20px 0 30px;
    text-align: center;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif
}

#footer p.claim {
    font-size: 22px;
    color: #FFF;
    font-weight: 700
}

#footer p.claim span.tel {
    color: #EBD200;
    font-weight: 300
}

#footer .vcard {
    color: #A0A0A0;
    font-size: 14px;
    font-weight: 400
}

#footer .vcard a {
    text-decoration: none;
    color: #A0A0A0
}

#footer .vcard a:hover {
    text-decoration: underline
}

#footer .vcard,
#footer p.claim {
    padding: 0 20%
}

#footer .local {
    color: #A0A0A0;
    font-size: 12px;
    font-weight: 400;
    opacity: 0.6;
}

.work-item {
    margin: 40px 10%;
    height: auto;
    overflow: hidden;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #898989
}

.work-item .screen {
    width: 600px;
    float: left;
    margin: 0 40px 0 0
}

.work-item .client p {
    margin: 0 0 10px;
    text-align: left
}

.work-item .client p span {
    color: #FFF
}

a.gototop {
    color: #333;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background: #FFE300;
    font-size: 22px;
    font-weight: 700;
    height: 10px;
    padding: 8px 0 12px;
    line-height: 100%;
    width: 30px;
    text-align: center;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif;
    text-decoration: none;
    -webkit-transition-duration: .4s;
    -moz-transition-duration: .4s;
    -o-transition-duration: .4s;
    transition-duration: .4s
}

a.gototop:hover {
    color: #000
}

a.gototop.show {
    display: block!important
}

.tooltip {
    display: none;
    position: absolute;
    top: 50%;
    border: 1px solid;
    background-color: #FFE300;
    padding: 10px;
    color: #333;
    font-size: 12px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    text-transform: uppercase
}

#works .filters {
	width: 80%;
	height: auto;
	overflow: hidden;
	margin: 0px auto;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 20px 0px;
}

#works .filters span {
	display: block;
	float: left;
	width: 14%;
	margin: 0px 1%;
	text-align: center;
	cursor: pointer;
	background: #FFE300;
	color: #333333;
	font-size: 10px;
	font-weight: 600;
	padding: 10px 0px;
}

#works .filters span:hover {
	background: rgba(255, 227, 0, 0.8);
}

#works .portfolio {
    line-height: 0;
    -webkit-column-count: 5;
    -webkit-column-gap: 3px;
    -moz-column-count: 5;
    -moz-column-gap: 3px;
    column-count: 5;
    column-gap: 3px;
    text-align: center
}

#works .portfolio a {
    display: block;
    color: #000
}

#works .portfolio a:hover {
    background: #000
}

#works .portfolio a img {
    width: 100%!important;
    height: auto!important;
    margin-bottom: 5px;
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    -o-transition-duration: .8s;
    transition-duration: .8s;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;
    transform-style: preserve-3d;
    perspective: 1000;
    overflow: hidden
}

#works .portfolio a:hover img {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg)
}

@media (max-width: 1200px) {
    #works .portfolio {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4
    }
}

@media (max-width: 1000px) {
    #works .portfolio {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3
    }
}

@media (max-width: 800px) {
    #works .portfolio {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2
    }
}

@media (max-width: 400px) {
    #works .portfolio {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1
    }
}

.bx-wrapper {
    position: relative;
    margin: 0 auto 60px;
    padding: 0
}

.bx-wrapper img {
    max-width: 100%;
    display: block
}

.bx-wrapper .bx-viewport {
    background: 0 0
}

.bx-wrapper .bx-controls-auto,
.bx-wrapper .bx-pager {
    position: absolute;
    bottom: -30px;
    width: 100%
}

.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url(../images/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000
}

.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: 700;
    color: #666;
    padding-top: 20px
}

.bx-wrapper .bx-controls-auto .bx-controls-auto-item,
.bx-wrapper .bx-pager .bx-pager-item {
    display: inline-block
}

.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}

.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #000
}

.bx-wrapper .bx-prev {
    left: 10px;
    background: url(../images/controls.png) 0 -32px no-repeat
}

.bx-wrapper .bx-next {
    right: 10px;
    background: url(../images/controls.png) -43px -32px no-repeat
}

.bx-wrapper .bx-prev:hover {
    background-position: 0 0
}

.bx-wrapper .bx-next:hover {
    background-position: -43px 0
}

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999
}

.bx-wrapper .bx-controls-direction a.disabled {
    display: none
}

.bx-wrapper .bx-controls-auto {
    text-align: center
}

.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(../images/controls.png) -86px -11px no-repeat;
    margin: 0 3px
}

.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:hover {
    background-position: -86px 0
}

.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(../images/controls.png) -86px -44px no-repeat;
    margin: 0 3px
}

.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:hover {
    background-position: -86px -33px
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px
}

.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(80, 80, 80, .75);
    width: 100%
}

.bx-wrapper .bx-caption span {
    color: #fff;
    font-family: Arial;
    display: block;
    font-size: .85em;
    padding: 10px
}

#blackbox {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 200;
    background: rgba(96, 184, 107, .95);
    display: none
}

#egg {
    display: block;
    width: 180px;
    height: 240px;
    background-color: #ECD300;
    -webkit-border-radius: 63px/108px 108px 72px 72px;
    border-radius: 50%/60% 60% 40% 40%;
    margin: 20% auto 0;
    position: relative
}

#egg div {
    position: absolute;
    top: 89px;
    text-align: center;
    width: 100%;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif
}

#egg div span {
    font-weight: 600
}

#egg {
    -webkit-animation: cssAnimation .3s 2 ease-in-out;
    -moz-animation: cssAnimation .3s 2 ease-in-out;
    -o-animation: cssAnimation .3s 2 ease-in-out
}

#messengerify {
	bottom: 100px !important;
}
#messengerify #chat-box > div {
	background-color: #FFE400 !important;
}

@-webkit-keyframes cssAnimation {
    from {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg) translate(0px, 0)
    }
    to {
        -webkit-transform: rotate(360deg) scale(1) skew(1deg) translate(0px, 0)
    }
}

@-moz-keyframes cssAnimation {
    from {
        -moz-transform: rotate(0deg) scale(1) skew(1deg) translate(0px, 0)
    }
    to {
        -moz-transform: rotate(360deg) scale(1) skew(1deg) translate(0px, 0)
    }
}

@-o-keyframes cssAnimation {
    from {
        -o-transform: rotate(0deg) scale(1) skew(1deg) translate(0px, 0)
    }
    to {
        -o-transform: rotate(360deg) scale(1) skew(1deg) translate(0px, 0)
    }
}

#privacy {
 	background: url(../images/grey2.jpg) top center;
   height: auto;
   overflow: hidden;
   border-bottom: 1px solid #1E1E1E;
	padding: 5% 20%;
	color: #898989;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
}

@media only screen and (max-width: 1024px) {
    #top.stick {
        position: absolute
    }
    #top .logo {
        margin: 10px 0 10px 10px
    }
    #top .social {
        display: none
    }
    #top ul.menu {
        margin: 25px 10px 25px 0
    }
    #top ul.menu li {
        margin: 0 5px
    }
    #slogan {
        padding: 100px 0 30px
    }
    #slogan h1,
    #slogan h2.second {
        font-size: 28px
    }
    #slogan h2 {
        font-size: 16px;
        font-weight: 300
    }
    #slogan p.desc {
        font-size: 14px
    }
    #works .box {
        width: 50%;
        height: 247px
    }
    #works .box a {
        height: 247px
    }
    #works .box a:hover {
        background: url(../images/yellow.png) center 80px repeat-x rgba(236, 211, 0, .5)
    }
    #maps,
    #works .box a:hover span,
    #works .w3,
    #works .w4 {
        display: none
    }
    #offer .box, #offer .box.o2, #offer .box.o3 {
        width: 49%;
    }
    #offer .box ul,
    #offers .box ul {
        margin: 10px 0;
        padding: 0;
        height: auto;
        overflow: hidden;
        display: block
    }
    #offer .box ul li,
    #offer .box:hover ul li,
    #offers .box ul li,
    #offers .box:hover ul li {
        display: block;
        float: left;
        padding: 0 3px!important
    }
    #offer .box img {
        width: 70px
    }
    #offer p.desc {
        display: none
    }
    #offer h4 {
        font-size: 16px
    }
    #offers .box,
    #offers .box.full {
        width: 100%!important;
        min-height: 100px
    }
    #partners {
        padding: 0 5%;
        font-size: 12px
    }
    #partners ul li {
        width: 98%;
        padding: 3px 0 3px 20px
    }
    #partners h4 {
        font-size: 18px
    }
    #recomendation {
        display: none;
        padding: 10px 0
    }
    #recomendation p.desc,
    #recomendation p.sign {
        font-size: 10px;
        padding: 0 10%
    }
    #map iframe,
    #maps {
        height: 200px
    }
    #contact #map {
        width: 100%;
        min-height: 200px
    }
    #contact .map iframe {
        min-height: 200px
    }
    #contact .box {
        width: 100%
    }
    #footer p.claim {
        font-size: 18px
    }
    #footer p.claim span.tel {
        display: block
    }
    .work-item .screen {
        width: 100%;
        margin-bottom: 20px;
    }
    .work-item .screen a img {
        max-width: 100%;
        height: auto;
    }
	 #privacy {padding: 5% 5%;}
}

@media only screen and (max-width: 550px) {
    #works .box {
        width: 100%;
        height: 200px
    }
    #works .box a {
        height: 200px
    }
    #works .box a:hover {
        background: rgba(236, 211, 0, .5)
    }
    #works .w2, #messengerify {
        display: none
    }
}

@media screen and (max-width: 1024px) {
    #menu {
        width: 35px;
        height: 28px;
        display: block;
        text-align: center;
        float: right;
        margin: 20px 10px 0 0;
        background: url(../images/mobimenu.png) -35px 0 no-repeat
    }
    #menu:hover {
        background: url(../images/mobimenu.png) no-repeat
    }
    #nav.js {
        display: none
    }
    #top ul.menu {
        width: 100%;
        height: auto;
        overflow: hidden;
        margin: 0;
        float: left
    }
    #top ul.menu li {
        width: 100%;
        border-right: none;
        text-align: center;
        float: none;
        margin: 0;
        border-top: 1px solid #2E2E2E
    }
    #top ul.menu li:last-child {
        margin: 0
    }
    #top ul.menu li a {
        padding: 15px
    }
    #top ul.menu li a:hover,
    #top ul.menu li.active a:hover {
        background: #ECD300;
        color: #000
    }
}
